uuid: 544ae18c-568c-4a3f-81f6-fc5ccfa2f94f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.slide
    - field.field.block_content.slide.field_slide
  module:
    - entity_reference_revisions
_core:
  default_config_hash: wK50tTuKUtEB61CH4a5TCjz3yOa4Oz2FyXJzwlo3D1o
id: block_content.slide.default
targetEntityType: block_content
bundle: slide
mode: default
content:
  field_slide:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
